Loading...
Searching...
No Matches
Opm::WellTracerProperties Class Reference

## Classes

struct | Well
struct | Tracer

## Public Member Functions

void | setConcentration (const Tracer &tracer, const UDAValue &conc)
double | getConcentration (const Well &well, const Tracer &tracer, const SummaryState &st) const
bool | operator== (const WellTracerProperties &other) const
bool | operator!= (const WellTracerProperties &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WellTracerProperties | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/Well/WellTracerProperties.hpp
- opm/input/eclipse/Schedule/Well/WellTracerProperties.cpp